Package Details: nodejs-pulp 12.4.0-1

Git Clone URL: https://aur.archlinux.org/nodejs-pulp.git (read-only)
Package Base: nodejs-pulp
Description: A build system and package manager for PureScript projects.
Upstream URL: https://github.com/purescript-contrib/pulp
Licenses: LGPL3
Submitter: None
Maintainer: christofsteel
Last Packager: christofsteel
Votes: 4
Popularity: 0.000000
First Submitted: 2015-07-10 12:20
Last Updated: 2019-04-15 12:07

Latest Comments

pepper_chico commented on 2017-08-28 19:30

This may be still valid to have at the moment given the PureScript community packages got removed due to Haskell dependency/updates issues. Same reason there's a new purescript-bin and pandoc-bin on AUR.

jplatte commented on 2016-06-13 01:55

[community] now has purescript and pulp (under those package names)! I think this package, as well as the two purescript packages I maintain (one that builds via stack, one that installs the released binaries) can be deprecated now. Not sure how this is done on the AUR though, is the normal procedure to just completely delete the package and leave the users to figure out things themselves what happened? I can't find anything about deprecating AUR packages.

J4913 commented on 2015-10-16 09:47

I think makedepends needs 'python2', and the 'npm' command needs '--python=python2'.